Subject: MADCAP comments, please!

From: Steve Hanna <[email-masked]>
Date: Mon, 25 Jan 1999 14:40:31 -0500 (EST)

I have returned from my vacation to find NO comments on the latest MADCAP draft, which has been in Working Group Last Call for a little more than a 
week. I know that we are all busy people, but...

PLEASE review this document and send an email to me or to the list with any 
comments. If you think it looks fine, please say so. This will be helpful in 
judging rough consensus. I can't hear you out there nodding your heads silently.

Anybody involved with multicast address allocation (or multicast in general) 
should review this specification now. Implementations are under way and will 
soon be shipping in volume, so this is the time to request changes.

http://www.ietf.org/internet-drafts/draft-ietf-malloc-madcap-03.txt

Thanks,

Steve Hanna